Activity log for bug #264342

Date Who What changed Old value New value Message
2008-09-03 13:54:04 E_zombie bug added bug
2008-09-03 23:41:05 Steven Sheehy linuxdcpp: status New Incomplete
2008-09-03 23:41:05 Steven Sheehy linuxdcpp: statusexplanation What LinuxDC++ version? How did you start it (command line or through some menu)? Are you sure the program didn't get just minimized to tray? What is the stdout output when you attempt to close it and it disappears but keeps running (may have to run from commandline or check LinuxDC++'s logs to get the output)?
2009-01-25 20:42:08 qwertitis linuxdcpp: status Incomplete Confirmed
2009-01-25 20:42:08 qwertitis linuxdcpp: statusexplanation What LinuxDC++ version? How did you start it (command line or through some menu)? Are you sure the program didn't get just minimized to tray? What is the stdout output when you attempt to close it and it disappears but keeps running (may have to run from commandline or check LinuxDC++'s logs to get the output)?
2009-02-15 23:03:53 Steven Sheehy linuxdcpp: importance Undecided Medium
2009-02-15 23:03:53 Steven Sheehy linuxdcpp: statusexplanation Guess we need to update the core to halt the hashing thread if the program is shutdown.
2009-04-13 04:35:42 Steven Sheehy attachment added stop_hashing.patch http://launchpadlibrarian.net/25307630/stop_hashing.patch
2009-05-02 03:59:33 Steven Sheehy bug task added dcplusplus
2009-05-02 04:02:00 Steven Sheehy linuxdcpp: assignee Steven Sheehy (steven-sheehy)
2009-05-02 16:23:41 Steven Sheehy dcplusplus: importance Undecided Medium
2009-05-02 16:23:41 Steven Sheehy dcplusplus: status New Confirmed
2009-05-02 16:25:29 Steven Sheehy summary not close process after exit Hashing thread doesn't halt immediately on shutdown
2009-05-02 16:26:38 Steven Sheehy attachment added stop_hashing2.patch http://launchpadlibrarian.net/26254267/stop_hashing2.patch
2009-05-03 14:39:18 poy dcplusplus: status Confirmed Fix Committed
2010-03-12 15:46:12 poy dcplusplus: status Fix Committed Fix Released